var path = "/index.html";
if (typeof(request_path)!="undefined") {
	var path = request_path;
}
var myMenu = new Menu("WorldwideGlobal");
	myMenu.addMenuItem("United States", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.com","com");
	myMenu.addMenuItem("Canada", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.com","com"); 
	myMenu.addMenuItem("Australia", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.com.au","au"); 
	myMenu.addMenuItem("Austria", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.de","de"); 
	myMenu.addMenuItem("Belgium", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.nl", "nl");
	myMenu.addMenuItem("China", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.cn", "cn");
	myMenu.addMenuItem("Denmark", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.se", "se");
	myMenu.addMenuItem("Finland", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.se", "se");
	myMenu.addMenuItem("France", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.fr", "fr");
	myMenu.addMenuItem("Germany", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.de", "de");
	myMenu.addMenuItem("India", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.in", "in");
	myMenu.addMenuItem("Ireland", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.co.uk", "uk");
	myMenu.addMenuItem("Italy" , host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.it", "it");
	myMenu.addMenuItem("Japan" , host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.co.jp", "jp");
	myMenu.addMenuItem("Korea" , host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.co.kr", "kr");
	myMenu.addMenuItem("Luxembourg", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.nl", "nl");
	myMenu.addMenuItem("Netherlands" , host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.nl", "nl");
	myMenu.addMenuItem("Norway", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.se", "se");
	myMenu.addMenuItem("Portugal", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.com", "com");
	myMenu.addMenuItem("Spain", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.es", "es");
	myMenu.addMenuItem("Sweden", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.se", "se");
	myMenu.addMenuItem("Switzerland", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.ch", "ch");
	myMenu.addMenuItem("United Kingdom", host_pre + ".mathworks.com/includes_content/domainRedirect/country_select.html?uri=" + path + "&domain=mathworks.co.uk", "uk");
	myMenu.addMenuItem("All Other Countries","/company/worldwide/", "ww");
 addMenu(myMenu);
